import React, { Component } from 'react';

class Loading extends Component {
	render() {
		return (
			<div className="App" style={{ minHeight: '800px', width: "100%" }}>
				<style>
					{
						`
						 .margintop{
						   margin-top:20%;
						 }
						`
					}
				</style>
				<p>loading...</p>
			</div>
		);
	}
}

export default Loading;
